Subject: gstreamer-0.10 fails tests

From: Andreas Enge <[email-masked]>
Date: Sat, 7 Feb 2015 13:33:17 +0100

Hello,

currently, gstreamer-0.10.36 fails its tests on all three platforms. As we
have the latest version 1.4.5 and nothing depends on the old version any more,
I think we can safely remove it (together with gst-plugins-base-0.10).

Andreas